@charset "UTF-8";
:root {
	--NavBarBackground:#000000e5;
	--NavBarButton:#00000000;
	--NavBarDarkButton:#0f0f0fff;
	--NavBarButtonHover:#f8f6e8ff;
	
    --Background1:#f5f3eaff;
	--Background2:#233932ff;
	--Background3:#e8dfcfff;
	--BrightFont:#f8f6e8ff;
	--DarkFont:#212a28ff;
	--DarkFont2:#47524cff;
	--DarkFont3:#212a28f0;
	}
[class*="col"] {
	color: var(--DarkFont);
}
body
{
	background-color:var(--Background2)
}
a
{
	text-decoration-line: none;
}
.background-light
{
	background-color:var(--Background1)
}
.background-light2
{
	background-color:var(--Background3)
}
.margin-box
{
	height:calc(25px + 0.8vw);
	background-color:var(--Background1);
}

.margin-invisible
{
	width:100%;
	height:calc(10px + 1.5vw);
}
.margin-invisible-2
{
	width:100%;
	height:calc(40px + 4vw);
}
.NavBar
	{
		background-color: var(--NavBarBackground);
		z-index:90;
		backdrop-filter:blur(7px);
	}
.blur-below{


}
.navbar-brand
{
	margin-left:10px;
}
.NavButton, .dropdown
	{
		background-color: var(--NavBarButton);
		border: none;
		font-weight: 550;
		text-align: center;
		font-size: 25px;
		margin-left:6px;
		margin-right:6px;
	} 
	
.NavButton:hover, .dropdown:hover
	{
		background-color:var(--NavBarButtonHover);
		border-radius: 4px;
	}
.NavButton a,.dropdown a
	{
		color:var(--BrightFont);
	}
.NavButton:hover a, .dropdown:hover a
	{
		color:var(--DarkFont);
	}
.dropdown {
	display: inline-block;
}

.dropdown-content {
	display: none;
	position: absolute;
	top:85%;
	left:0px;
	background-color:#ece5d0ff;
	width: 100px;
	box-shadow: none;
	padding: 0px 0px;
	border-radius: 4px;
}
.dropdown-content a{
	color:var(--DarkFont);
}
.dropdown-content a:hover {
	color:var(--DarkFont2);
}
#flagi
	{
	margin-left:25px;
	padding:10px;
	padding-left:13px;
	padding-right:13px;
	}
#flagi:hover
	{
	background-color: var(--NavBarDarkButton);
	}
#Gorna-Grafika 
{
	width:100%;
	height:calc(300px + 6vw);
	padding:0px;
	z-index:10;
	overflow:hidden;
	
}
#Piora
{
	position:relative;
	
}

.piora-xs{
	top:-15vw;
	left:-100px;
	width:205%;
}
.piora-s{
	top:-17.5vw;
	width:152%
}
.piora-m{
	top:calc(-10px + -20vw);
	width:120%;
}
.piora-l{
	top:-25.2vw;
	width:100%;
}

					/* Opis Papugarni */
#Opis-Papugarni
{
	width:100%;
	height:calc(565px + 13vw);
	background-image: url("zdjecia/galeria/jpg/(170).jpg");
	background-color:var(--Background1); /* Used if the image is unavailable */
	 /* You must set a specified height */
	/* background-position:center;   *//* Center the image */
	background-repeat: no-repeat; /* Do not repeat the image */
	background-position: top calc(200px - 24vw) right 0;
	background-size: 100% auto;
	text-align:center;
	text-shadow:1px 1px var(--DarkFont);
	
	
}
/* #Opis-Papugarni-Zdjecie
{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	display:none;
} */
#Opis-Papugarni h1
{
	position:relative;
	top:50%;
	transform:translate(0, -50%)
}
#Opis-Papugarni .row
{
	padding-top:calc(40px + 2vw);
	
}
#Opis-Papugarni .row div
{
	text-align:center;
}
#Opis-Papugarni-Img
{
	display:inline-block;
	width:calc(95px + 2.6vw);
	height:calc(95px + 2.6vw);
}
#Papugarnia-Sniezka
{
	color:var(--BrightFont);
}
#Opis-Papugarni-row
{
	margin-top:calc(35px + 1vw);
}
#Opis-Papugarni-Text
{
	color:var(--BrightFont);
}
#przyciemnienie-opis
{
	width:100%;
	height:calc(565px + 13vw);
	background-color:#00000031;
}
					/* Opinie */
#opinie 
{
	background-color:var(--Background1);
}
#opinie .container-lg
{
	padding-top:2.2rem;
	padding-bottom:2.8rem;
	background-color:var(--Background3);
}

#opinie h1
{
	color:var(--DarkFont);
	margin-bottom:2rem;
	text-align:center;
}
#opinie p
{
	color:var(--DarkFont3);
	margin-left:3.7vw;
	margin-right:3.7vw;
	text-align:center;
}

#opinie-prawo, #opinie-lewo
{
	z-index:80;
	position:absolute;
	height:calc(100% + 2rem);
	width:50%;
	-webkit-user-select: none; /* Safari */
	-ms-user-select: none; /* IE 10 and IE 11 */
	user-select: none; /* Standard syntax */
}
#opinie-prawo:hover, #opinie-lewo:hover
{
	cursor:pointer;
}
#opinie-prawo
{
	right:0;
}
#opinie-lewo
{
	left:0;
}
#opinie-prawo span, #opinie-lewo span
{
	transform:scaleY(2);
	position:absolute;
	top:40%;
	font-weight:330;
	font-size:2.8rem;
	color:#212a28aa
}
#opinie-prawo span:hover, #opinie-lewo span:hover
{
	color:#212a28ff;
	cursor:pointer;
}
#opinie-prawo span
{
	right:1.2vw;
}
#opinie-lewo span
{
	left:1.2vw;
}
#tekst-opini
{
	min-height:calc(220px + 12vw);
	position:relative;
	margin-bottom:3rem;
	margin-top:4rem;
}
#opinia
{
	z-index:80;
	margin-left:5rem;
	position:relative;
	top:50%;
	transform: translate(0, -50%);
}
#autor-opini
{
	margin-bottom:0.3rem;
}
#autor-opini + p, #autor-opini
{
	font-weight:bold;
}
#papuga-tlo-opinie-1
{
	right:3%;
	top:-27%;
}
#papuga-tlo-opinie-1 img
{
	width:calc(220px + 9vw);
	height:auto;
}

#papuga-tlo-opinie-2
{
	left:15%;
	bottom:-33%;
}
#papuga-tlo-opinie-2 img
{
	max-width:calc(180px + 7.5vw);
	height:auto;
}

#papuga-tlo-opinie-3
{
	
	left:3%;
	top:-25%;
	transform:scale(-1, 1);
}
#papuga-tlo-opinie-3 img
{
	max-width:calc(50px + 7vw);
	height:auto;
}
					/* Stopka */
#stopka
{
	background-color:var(--Background2);
}
#stopka h3,#stopka p,#stopka a
{
	color:var(--BrightFont);
}
.mg-01 p, .mg-01 a
{
	margin-bottom:0.1rem;
}
#stopka p,#stopka a
{
	text-decoration-line: none;
}
#stopka svg
{
	display:inline;
}
.socials
{
	margin-top:1rem;
	margin-right:1.5rem;
	
}
.socials svg
{
	height:2rem;
	width:2rem;
}
#przycisk-mapki
{
	background-color:#00000000;
	height:3rem;
	border: 2px solid var(--BrightFont); 
	border-radius:2px;
	width:100%;
	display:block;
	color:var(--BrightFont);
}
#przycisk-mapki:hover
{
	background-color:var(--BrightFont);
	border: none; 
	color:var(--DarkFont);
}
#mapka
{
	width:100%;
	height:auto;
	display:block;
}
#godziny-sobota-niedziela
{
	color:red;
}
#ostatnie_wejscie
{
	color:red;
	margin-bottom:1rem;
}
						/* Jak sie przygotowac */
#tytul-jak_sie_przygotowac
{
	text-align:center;
	margin-bottom:2rem;
}
/* #container-jak_sie_przygotowac .container-lg
{
	background-color:var(--Background3);
	padding-top:2.5rem;
	padding-bottom:3rem;
}
*/
#container-jak_sie_przygotowac p
{
	text-indent:1.5rem;
	text-align:justify;
	text-align-last: center;
	font-size:1rem;
}
						/* Regulamin */



#container-regulamin h2
{
	text-align:center;
	margin-top:2rem;
	margin-bottom:1.1rem;
}
.wazne
{
	color:red;
}
#akapit-1-regulamin
{
	text-align:center;
	font-size:1.4rem;
	font-weight:600;
	margin-bottom:1rem;
}
#akapit-2-regulamin
{
	text-align:center;
	font-weight:bold;
}
						/* Cennik */
#tytul-cennik
{
	text-align:center;
	margin-bottom:2rem;
}


.col-cennik
{
	height:calc(450px + 10vw);
	padding:0;
	
}
.div-bilet
{
	position:relative;
	height:100%;
	width:94%;
	background-color:black;
	overflow:hidden;
	
}

.img-cennik
{
	position:absolute;
	opacity:75%;
	top:-36%;
	width:auto;
	height:178%;
	right:0%;
}

.div-bilet h2, .div-bilet h3, .div-bilet h1
{
	position:absolute;
	text-align:center;
	left:50%;
	transform:translate(-50%, 0);
	color:var(--BrightFont);
	text-shadow:1px 1px var(--DarkFont);
	
}
 .div-bilet p
 {
	 padding:1rem;
	 position:absolute;
	 color:var(--BrightFont);
		text-align:center;
	 text-shadow:2px 2px var(--DarkFont);
 }
.rodzaj-bilet
{
	top:1.5rem;
	font-size:2.6rem;
}
.cena-1, .cena-3
{
	top:calc(50% - 1rem);
	font-size:3.5rem;
}
.cena-2
{
	top:calc(50% - 5rem);
	font-size:3.5rem;
}
.ulgowy-tekst-1
{
	left:4%;
	margin-left:auto;
	margin-right:auto;
	font-size:0.85rem;
	text-align:center;
	bottom:5%;
	padding-bottom:0rem;
}
.ulgowy-tekst-2
{
	text-align:center;
	top:50%;
}
.big_link h2
{	color:var(--DarkFont);}

.big_link
{
	margin-top:0rem;
	width:100%;
	min-height:4rem;
	background-color:var(--Background1);
	border-radius:5px;
	border:5px solid;
	border-color:var(--Background2);
}
.big_link:hover
{
	background-color:var(--Background2);
	border:none;
}
.big_link:hover h2
{
	color:var(--BrightFont);
}
						/* Oferta dla grup */	
#tytul-oferta_dla_grup
{
	text-align:center;
}
#karma-grupy
{
	text-align:center;
	top:33%;
}
						/* Partnerzy */
#container-partnerzy div
{
	margin-bottom:1.5rem;
	margin-top:1.5rem;
}
#container-partnerzy div img
{
	max-width:100%;
	position:relative; 
	top:50%; 
	transform:translate(0, -50%);
}


				/* Galeria*/
.grid-item { 
	width:25%;
	height:auto;
	padding-left:0.35rem;
	padding-right:0.35rem;
	padding-top:0.22rem;
	padding-bottom:0.22rem;
}
.grid-item img { 
	width:100%;
	height:auto;
	transition:0.45s;
}
.grid-item img:hover { 
	opacity:98%;
	transform: scale(1.010);
	cursor:pointer;
}
#background-gallery { 
	top:0;
	left:0;
	position:fixed;
	height:100%;
	width:100%;
	background-color:#000000df;
	backdrop-filter:blur(1px);
	z-index:90;
	display: none;

}
#left-side-gallery
{
	position:absolute;
	width:50%;
	height:100%;
	left:0;
	top:0;
	z-index:91;
}
#right-side-gallery
{
	position:absolute;
	width:50%;
	height:100%;
	right:0;
	top:0;
	z-index:91;
}
#imgFull {
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%, -50%);
	max-width:95%;
	max-height:99%;
	z-index:100;
}
#close-gallery
{
	position:absolute;
	right:3%;
	top:3%;
	height:3.5rem;
	width:3rem;
	text-align:center;
	content-justify:center;
	cursor: pointer;
}
#close-gallery span
{
	position:relative;
	top:-25%;
	color:#fffffff9;;
	font-size:3rem;
	-webkit-user-select: none; /* Safari */
	-ms-user-select: none; /* IE 10 and IE 11 */
	user-select: none; /* Standard syntax */
	z-index:101;
}
#arrow-left-gallery, #arrow-right-gallery
{
	position:absolute;
	top:calc(50% - 1.5rem);
	transform:scale(1, 2.2);
	font-weight:bold;
	font-size:3rem;
	color:#ffffffbb;
	-webkit-user-select: none; /* Safari */
	-ms-user-select: none; /* IE 10 and IE 11 */
	user-select: none; /* Standard syntax */
	z-index:101;
}
#arrow-left-gallery:hover , #arrow-right-gallery:hover
{
	color:white;
}
#arrow-left-gallery {
	left:2.5%;
}
#arrow-right-gallery
{
	right:2.5%;
}
				/* Papuzi Team*/
.div-gatunek
{
	height:17.5rem;
	margin-bottom:1rem;
	background-color:var(--Background3);
	background-size: 100% auto;
	background-position-x:center;
	border-radius:5px;
	overflow:hidden;
	z-index:75;
	transition:0.4s;
}
#gatunek-1 { background-image:url('zdjecia/papuzi_team/(1).webp');}
#gatunek-2 { background-image:url("zdjecia/papuzi_team/(2).webp");}
#gatunek-3 { background-image:url("zdjecia/papuzi_team/(3).jpg");}
#gatunek-4 { background-image:url("zdjecia/papuzi_team/(4).jpg");}
#gatunek-5 { background-image:url("zdjecia/papuzi_team/(5).jpg");}
#gatunek-6 { background-image:url("zdjecia/papuzi_team/(6).jpg");}
#gatunek-7 { background-image:url("zdjecia/papuzi_team/(7).jpg");}
#gatunek-8 { background-image:url("zdjecia/papuzi_team/(8).jpg");}
#gatunek-9 { background-image:url("zdjecia/papuzi_team/(9).jpg");}
#gatunek-10 { background-image:url("zdjecia/papuzi_team/(10).jpg");}
#gatunek-11 { background-image:url("zdjecia/papuzi_team/(11).webp");}
#gatunek-12 { background-image:url("zdjecia/papuzi_team/(12).jpg");}
#gatunek-13 { background-image:url("zdjecia/papuzi_team/(13).jpg");}
#gatunek-14 { background-image:url("zdjecia/papuzi_team/(14).jpg");}

.div-gatunek:hover
{
	cursor:pointer;
	background-size: 105% auto;
}
.div-gatunek:hover div
{
	background-color:var(--Background2);
	color:var(--BrightFont);
}
.napis-gatunek{
	position:relative;
	width:100%;
	height:5rem;
	top:16rem;
	background-color:white;
	text-align:center;
	
}
.napis-gatunek p
{
	font-weight:bold;
	/* text-transform:uppercase; */
	padding-top:0.4rem;
	position:relative;
	z-index:70;
}
				/* Papuzi Team - Opis*/
#gatunek-wyjscie
{
	position:sticky;
	width:100%;
	background-color:var(--Background2);
}
#gatunek-wyjscie div
{
	width:15rem;
}
#gatunek-wyjscie div:hover
{
	cursor:pointer;
	user-select: none;
}
#gatunek-wyjscie h2
{
	padding:1rem;
	color:var(--BrightFont);
}
#col-opis-gatunek
{
	background-color:var(--Background3);
	margin-bottom:1.5rem;
}
#gatunek-zdjecie
{
	
	position:relative;
	width:100%;
	margin-bottom:1.5rem;
}
#tekst-gatunek
{
	text-align:center;
	font-size:1.1rem;
	line-height:1.8rem;
	padding-left:1rem;
	padding-right:1rem;
}
#nazwa-potoczna
{ font-weight:630;
	font-size:2.1rem;
	text-align:center;
	line-height:1.9rem;
	margin-top:1.5rem;
	}
#nazwa-systematyczna
{
	text-align:center;
	font-style: italic;
	font-weight:400;
	margin-bottom:1.5rem;
}
#opis-gatunek
{}
				/* Papuga malowana*/
.papuga-tlo
{
	position:absolute;
	z-index:50;
	opacity:0.65;
}


p, li
{
	font-size: 1rem;
}
h1
{ 
	font-size: 3.5rem;
}
h2
{
	font-size:2.5 rem;
}
h3, a, .bigger-text
{
	font-size:1.5 rem;
}
				/* Zmiany szerokości ekranu*/
@media screen and (min-width: 100px) {
  html #Opis-Papugarni{

	background-position: top 0 right 40%;
	background-size:auto 110%;
  }
@media screen and (min-width: 850px) {
  html #Opis-Papugarni{

	background-position: top calc(200px - 24vw) left -25vw;
	background-size:140% auto;
  }
}
@media screen and (min-width: 1200px) {
html #Opis-Papugarni{
	background-position: top calc(200px - 24vw) right 0;
	background-size: 100% auto;
	
  }
}


@media screen and (min-width: 100px) {
  html h1{
    font-size: 2.5rem;
  }
}
@media screen and (min-width: 465px) {
  html h1{
    font-size: 3rem;
  }
}
@media screen and (min-width: 768px) {
  html h1{
    font-size: 3.5rem;
  }
}

@media screen and (min-width: 10px) {
	
	html #papuga-tlo-opinie-1
	{
		right:50%;
	transform:translate(50%, 0);
	top:-100px;
		
	}
	html #papuga-tlo-opinie-2, html #papuga-tlo-opinie-3
	{
		display:none;
	}
	 html .div-bilet
  {
	  width:100%;
  }
	html .col-1-cennik, html .col-2-cennik
  {

	margin-bottom:2rem;
  }
	html .col-1-cennik img
  {

	 position:absolute;
	opacity:75%;
	top:-50%;
	width:auto;
	height:197%;
	right:-20%;
  }
  html .col-2-cennik img
  {

	 position:absolute;
	opacity:75%;
	top:-50%;
	width:auto;
	height:190%;
	right:-15px;
  }
  html .col-3-cennik img
  {

	 position:absolute;
	opacity:75%;
	top:-38%;
	width:auto;
	height:190%;
	right:0%;
  }
}
@media screen and (min-width: 380px) {
	
	
	html .col-1-cennik, html .col-2-cennik
  {

	margin-bottom:2rem;
  }
	html .col-1-cennik img
  {

	 position:absolute;
	opacity:75%;
	top:-50%;
	width:auto;
	height:225%;
	right:0%;
  }
   	html .col-2-cennik img
  {

	 position:absolute;
	opacity:75%;
	top:-60%;
	width:auto;
	height:215%;
	right:0%;
  }
  html .col-3-cennik img
  {

	 position:absolute;
	opacity:75%;
	top:-42%;
	width:auto;
	height:215%;
	right:0%;
  }
}
@media screen and (min-width: 576px) {
		html .col-1-cennik img
  {

	 position:absolute;
	opacity:75%;
	top:-50%;
	width:auto;
	height:225%;
	right:0%;
  }
   	html .col-2-cennik img
  {

	 position:absolute;
	opacity:75%;
	top:-67%;
	width:auto;
	height:225%;
	right:0%;
  }
  html .col-3-cennik img
  {

	 position:absolute;
	opacity:75%;
	top:-43%;
	width:auto;
	height:225%;
	right:0%;
  }
  html .div-bilet
  {
	  width:90%;
  }
  
	html #papuga-tlo-opinie-1
	{
	right:3%;
	transform:translate(0,0);
	top:-27%;
		
	}
	html #papuga-tlo-opinie-2, html #papuga-tlo-opinie-3
	{
		display:block;
	}


}
@media screen and (min-width: 768px) {
	 html .div-bilet
  {
	  width:94%;
  }
	html .col-1-cennik img
  {
	 position:absolute;
	opacity:75%;
	top:-36%;
	width:auto;
	height:180%;
	right:calc(-50px - 3vw);
  }
   	html .col-2-cennik img
  {
	 position:absolute;
	opacity:75%;
	top:-41%;
	width:auto;
	height:175%;
	right:0%;
  }
  	html .col-3-cennik img
  {
	 position:absolute;
	opacity:75%;
	top:-36%;
	width:auto;
	height:175%;
	right:0%;
  }
  	html .col-1-cennik, html .col-2-cennik
  {

	margin-bottom:0rem;
  }

}
@media screen and (min-width: 992px) {
	html .col-1-cennik img
  {
	 position:absolute;
	opacity:75%;
	top:-40%;
	width:auto;
	height:175%;
	right:-2vw;
  }

}
@media screen and (min-width: 100px) {
  html {
    font-size: 85%;
	h1{
		&.xyz{
			color:red;
		}
		.xyz{
			
		}
	}
  }
 
}
@media screen and (min-width: 400px) {
  html {
    font-size: 97.5%;
  }
}
@media screen and (min-width: 768px) {
	html {
    font-size: 110%;
   
}
}

@media screen and (min-width: 992px) {
  html {
    font-size: 125%;
  }
}

@media screen and (min-width: 1200px) {
  html {
    font-size: 150%;
  }
}
@media screen and (min-width: 100px) {
  html .grid-item{
    width:100%;
  }
}
@media screen and (min-width: 576px) {
  html .grid-item{
    width:50%;
  }
}
@media screen and (min-width: 768px) {
  html .grid-item{
    width:33%;
  }
}
@media screen and (min-width: 992px) {
  html .grid-item{
    width:25%;
  }
}
